Subject: New Reply Received - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 07:02:50 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  RE: Your products are on the way  Ticket comment <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">My email: [email-masked]</div>
<div dir="auto">Phone number: 33745457</div>
<div dir="auto">Im using:  Android </div>
<div dir="auto">Country: Bahrain</div>
<div dir="auto"> I use Max application </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Note:</div>
<div dir="auto">when I order fist time i  use the web and  i complete as a guest. This time im tring to use the application and the web im facing problem with sing in.. and all the time im changing password i said maybe from it? I really don't know whats the problem. </div>
<div dir="auto">Please make it easy for me. I realky feed up and this is the last time i will do ordering online</div>
</div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">تم الإرسال من Galaxy الخاص بي</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div dir="auto" style="font-size:100%;color:#000000"></div>
<div style="font-size:100%;color:#000000" dir="auto"></div>
<div align="right" dir="auto" style="font-size:100%;color:#000000">
<div>-------- الرسالة الأصلية --------</div>
<div>من: Max &lt;[email-masked]&gt; </div>
<div>التاريخ: ١٤‏/٧‏/٢٠٢١  ٨:٢٦ ص  (GMT+03:00) </div>
<div>إلى: [email-masked] </div>
<div>الموضوع: Re: [#2768742] - RE: Your products are on the way </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Huda,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>
<span>Thank you for reaching out to us and giving us the opportunity to serve you.<br> </span><br>
</div>
<div>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>
</div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div>
<div>- email address :</div>
<div>- Country of access</div>
<div>- type of device used</div>
<div>- Application version.</div>
<div>- System version</div>
<div dir="ltr">- screenshot</div>
</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div> <span> </span>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043238876789'>Screenshot_٢٠٢١٠٧١٤-٠٩٣٧٢٧_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2768742